@font-face {
  font-family: 'Oxygen-Regular';
  src: url('fonts/Oxygen-Regular.ttf') format('ttf');
}
@font-face {
  font-family: 'Oxygen-Light';
  src: url('fonts/Oxygen-Light.ttf') format('ttf');
}
@font-face {
  font-family: 'Oxygen-Bold';
  src: url('fonts/Oxygen-Bold.ttf') format('ttf');
}



/*
Theme Name: WTC
Author: V.Razvan
License: GNU General Public License

-------------------------------------------------------------- */
/* Reset
-------------------------------------------------------------- */

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  font: inherit;
  font-size: 100%;
}
/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
html {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */

  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */

  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */

}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-spacing: 0;
  border-collapse: collapse;
}
code,
kbd,
tt,
var {
  font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace;
}
abbr,
acronym {
  border-bottom: 1px dotted #666;
  cursor: help;
}
mark,
ins {
  background: #fff9c0;
  text-decoration: none;
}
sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  bottom: 1ex;
}
sub {
  top: .5ex;
}
small {
  font-size: 75%;
}
big {
  font-size: 125%;
}
figure {
  margin: 0;
}
table {
  margin: 0 0 1.5em;
  width: 100%;
}
th {
  font-weight: bold;
}
button,
input,
select,
textarea {
  font-size: 100%;
  /* Corrects font size not being inherited in all browsers */

  margin: 0;
  /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */

  vertical-align: baseline;
  *vertical-align: middle;
  /* Improves appearance and consistency in all browsers */

}
button,
input {
  line-height: normal;
  /* Addresses FF3/4 setting line-height using !important in the UA stylesheet */

  *overflow: visible;
  /* Corrects inner spacing displayed oddly in IE6/7 */

}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: none;
  border-radius: 10px;
  background: #ccc;
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */

  -webkit-appearance: button;
  /* Corrects inability to style clickable 'input' types in iOS */

  font-size: 12px;
  font-size: 1.4rem;
  line-height: 1;
  padding: 1.12em 1.5em 1em;
}
button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.5);
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
html input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.5);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.5);
  box-shadow: 0 0 3px rgba(0,0,0,0.5);
}
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* Addresses box sizing set to content-box in IE8/9 */

  padding: 0;
  /* Addresses excess padding in IE8/9 */

}
input[type="search"] {
  -webkit-appearance: textfield;
  /* Addresses appearance set to searchfield in S5, Chrome */

  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */

  box-sizing: content-box;
}
input[type="search"]::-webkit-search-decoration {
  /* Corrects inner padding displayed oddly in S5, Chrome on OSX */

  -webkit-appearance: none;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */

  border: 0;
  padding: 0;
}
input[type=text],
input[type=email],
textarea {
  color: #888888;
  border: 1px solid #dddddd;
  border-radius: 5px;
}
input[type=text]:focus,
input[type=email]:focus,
textarea:focus {
  color: #101010;
}
input[type=text],
input[type=email] {
  padding: 3px;
}
textarea {
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */

  padding: 10px;
  vertical-align: top;
  /* Improves readability and alignment in all browsers */

  width: 98%;
}
/* styles
-------------------------------------------------------------- */
body,
button,
input,
select {
  padding: 0;
  margin: 0;
  background: #ffffff;
  font-family: 'Oxygen-Regular', sans-serif;
  line-height: 26.64px;
  font-size: 18px;
  font-size: 1.8rem;
}
/* typography
-------------------------------------------------------------- */
/* Headings */
h1,
h2,
h3,
h4,
h5,
h6 {
  clear: both;
  font-family: 'Oxygen-Bold', sans-serif;
}
h1 {
  line-height: 71px;
  font-size: 48px;
  font-size: 4.8rem;
}
h2 {
  line-height: 50px;
  font-size: 34px;
  font-size: 3.4rem;
}
h3 {
  line-height: 41px;
  font-size: 28px;
  font-size: 2.8rem;
}
h4 {
  line-height: 26px;
  font-size: 18px;
  font-size: 1.8rem;
}
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em;
}
/* Text elements */
p {
  margin-bottom: 1.5em;
}
ul,
ol {
  margin: 0 0 1.5em 3em;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
ul ul,
ol ol,
ul ol,
ol ul {
  margin-bottom: 0;
  margin-left: 1.5em;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 1.5em 1.5em;
}
b,
strong {
  font-weight: bold;
}
dfn,
cite,
em,
i {
  font-style: italic;
}
blockquote {
  margin: 0 1.5em;
}
address {
  margin: 0 0 1.5em;
}
pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 0.7em;
  line-height: 1.5em;
  margin-bottom: 1.6em;
  padding: 1.6em;
  overflow: auto;
  max-width: 100%;
  box-shadow: 0 3px 5px #ddd inset;
}
/* Links */
a {
  color: #007998;
  -webkit-transition: color 0.25s ease-in-out;
  -moz-transition: color 0.25s ease-in-out;
  -o-transition: color 0.25s ease-in-out;
  -ms-transition: color 0.25s ease-in-out;
  transition: color 0.25s ease-in-out;
  text-decoration: none;
}
a:hover,
a:focus,
a:active {
  color: rgba(0, 121, 152, 0.5);
}
/* Alignment */
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em;
}
.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em;
}
.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
.center {
  text-align: center;
}
/* Header
-------------------------------------------------------------- */
.site-title a{
  text-transform: uppercase;
  font-size: 4em;
  text-align: center;
}
.site-title a:hover{
}
.site-description{
  font-style: italic;
}
header {
  background: transparent;
}
header .gravatar {
  overflow: hidden;
  width: 100px;
  height: 100px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  margin: 0;
  float: right;
}
header #brand {
  margin:1em 0;
}
header #brand h1 {
  font-weight: 900;
  color: #565656;
  font-size: 16px;
  font-size: 1.6rem;
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  letter-spacing: 0.45em;
}
header #brand h1 a {
  color: #565656;
  text-decoration: none;
}
header #brand h1 span {
  font-weight: 200;
  color: #888888;
  text-transform: lowercase;
}
header nav {
  font-family: 'Oxygen', sans-serif;
}
.menu-main-nav-container, .menu-main-container {
  float: right;
}
header nav ul {
  list-style: none;
  margin: 0;
}
header nav ul li {
  float: left;
  margin: 2px 10px 0 0;
}
header nav ul li a {
  color: #888888;
  font-size: 14px;
}
/* Posts/Articles
-------------------------------------------------------------- */
article {
  background: transparent;
  padding: 0;
  margin-bottom: 80px;
  border-bottom: 1px solid #dddddd;
}
article .title {
  color: #404040;
  line-height: 56.24px;
  font-size: 38px;
  font-size: 3.8rem;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1em;
}
article .title a {
  text-decoration: none;
  color: #404040;
}
article .title a:hover {
  color: #007998;
}
article .post-meta {
  margin-bottom: 40px;
  font-size: 14px;
  text-align: center;
  font-family: 'Oxygen', sans-serif;
  text-transform: uppercase;
  font-weight: 500;
}
article .post-meta a {
  color: #888888;
  text-decoration: none;
}
article .post-meta a:hover {
  color: rgba(136, 136, 136, 0.5);
}
article .the-content a {
  font-weight: 900;
  text-decoration: none;
}
article .the-content p {
  color: #191919;
  text-align: justify;
}
article .the-content img {
  width: 100%;
  height: auto;
}
article .meta {
  line-height: 14.8px;
  font-size: 10px;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: .9px;
}
article .meta div {
  margin:1px auto;
}
article .meta .post-categories {
  list-style: none;
  margin: 0 0 10px 0;
}
article .meta .post-categories li {
  display: inline-block;
  margin-right: 10px;
}
/* Page loop styling */
.page article {
  border-bottom: none;
}
.page article .title {
  margin-bottom: 40px;
}
/* Pagination */
#pagination {
  margin-bottom: 40px;
  width: 100%;
}
#pagination .past-page {
  float: right;
  width: 49%;
  text-align:right;
}
#pagination .next-page {
  float: left;
  width: 50%;
  border-right: 1px solid #ccc;
  height: 200px;
}
.next-page a, .past-page a {
  font-size: 2em;
  font-family: "Quicksand", Helvetica, sans-serif;
  font-weight: 400;
  font-style: italic;
  padding: 10%;
}
/* Comments */
h3#comments {
  margin-bottom: 80px;
  font-size: 16px;
}
.commentlist {
  list-style: none;
  margin: 0;
}
.commentlist .comment {
  margin: 0 0 40px 50px;
  padding: 20px;
  position: relative;
  list-style: none;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.commentlist .comment .children {
  margin-top: 40px;
}
.commentlist .comment-author {
  float: left;
  margin-right: 10px;
}
.commentlist .comment-author img {
  position: absolute;
  left: -50px;
  top: 5px;
  -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}
.commentlist .comment-author .says {
  display: none;
}
.comment-meta {
  font-size: 12px;
  margin-bottom: 10px;
}
.comment-subscription-form,
.comment-subscription-form {
  margin-bottom: 0;
  font-size: 14px;
}
#respond {
  margin-bottom: 80px;
}
#respond > h3 {
  font-size: 16px;
  margin-bottom: 20px;
}
#respond form label {
  color: #888888;
}
footer {
  text-align: center;
  padding-bottom: 40px;
  font-size: 12px;
}
/* Misc & mixens
-------------------------------------------------------------- */
.site-footer{
}
.hide-text {
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}
.clear {
  clear: both;
}
/* clear floats */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.clearfix {
  display: inline-block;
}
html[xmlns] .clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}

/* #Media Queries
================================================== */

  /* Those wide screens above 1280px */
  @media only screen and (min-width: 1281px) {
    body{
      font-size: 2.5em;
      line-height: 1.5em;
    }
    article .title{
      font-size: 1.8em;
      line-height: 1.5em;
    }
    article .post-meta{
      font-size: 0.7em;
      line-height: 1em;
    }
    .menu-main-nav-container a, .side-title, .menu-main-container a{
      font-size: 1em;
      line-height: 1.5em;
    }
    #sidebar{
      font-size: 0.7em;
      line-height: 1.5em;
    }
    #sidebar h3{
      font-size: 1.5em;
      line-height: 1.5em;
    }
  }

  /* Smaller than standard 960 (devices and browsers) */
  @media only screen and (max-width: 959px) {
    .side-title{
      font-size: 1em;
      line-height: 1.5em;
    }
  }

  /* Tablet Portrait size to standard 960 (devices and browsers) */
  @media only screen and (min-width: 768px) and (max-width: 959px) {
    .side-title{
      font-size: 1em;
      line-height: 1.5em;
    }
  }

  /* All Mobile Sizes (devices and browser) */
  @media only screen and (max-width: 767px) {
    .side-title{
      font-size: 1em;
      line-height: 1.5em;
    }
  }

  /* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
  @media only screen and (min-width: 480px) and (max-width: 767px) {
    body, article .post-meta{
      font-size: 1.2em;
      line-height: 1.5em;
    }
    article .title{
      font-size: 2em;
      line-height: 1.5em;
    }
    .site-title{
      font-size: 10px !important;
      line-height: 50px;
    }
    .menu-main-nav-container a, .side-title, .menu-main-container a{
      font-size: 1em;
      line-height: 1.5em;
    }
  }

  /* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
  @media only screen and (max-width: 479px) {
    body, article .post-meta{
      font-size: 1.2em;
      line-height: 1.5em;
    }
    article .title{
      font-size: 2em;
      line-height: 1.5em;
    }
    .site-title{
      font-size: 6px !important;
      line-height: 30px;
    }
    .menu-main-nav-container a, .side-title, .menu-main-container a{
      font-size: 1em;
      line-height: 1.5em;
    }
  }